Notice: wp_get_sites is deprecated since version 4.6.0!  Use get_sites() instead. in /home/(your home directory)/public_html/wp-includes/functions.php on line 3706

This is a generic message that WordPress automatically creates when a particular function is deprecated. Line 3706 in the functions.php creates this message. You cannot fix the problem by going to functions.php

I searched the internet, but did not get a satisfactory answer. This was only showing up on WordPress sites that had the multi-site option set to true.

I finally realized the problem was due to a plugin that was still using wp_get_sites. I had to network disable ALL the plugins and re-enable them one at a time. So far, I found two plugins that generated this error. I do not want to generate a negative review on these plugins as they may update them and correct the problem.

Pin It on Pinterest

Share This